Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Mpv player e linuxmint 17.3 cinnamon
#1
buona domenica!
Mi rivolgo a voi per un consiglio.
Uso molto frequentemente come player audio-video mpv e per questo ho aggiunto un ppa mc3man/mpv-test: l'ultima versione che mi propone questo ppa, pur funzionando bene, mi dà alcuni problemi grafici con l'ambiente cinnamon; per cui ho deciso, senza disabilitare il ppa mpv-test, di passare alla versione precedente che però mi viene fornita da un altro ppa mc3man/trusty-media.
Per fare ciò quindi ho creato il file /etc/apt/preferences.d/mpv.pref
Codice:
Package: mpv
Pin: release o=LP-PPA-mc3man-trusty-media
Pin-Priority: 700
e aggiornando il sistema il downgrading di mpv è avvenuto senza problemi.
Ora vi chiedo, secondo la vostra esperienza, il valore di 700 in pin-priority è congruo o è meglio modificarlo?
Grazie per ogni consiglio che mi darete
Cita messaggio
Grazie da:
#2
Presumo che tu ti riferisca a Debian, qui ti chiarisce, eventualmente usa il traduttore, in questo caso vedo che traduce bene.

P.s. mi accorgo ora che hai scritto nel titolo che ti riferisci a mint,che non conosco come usa i ppa, cmq eventualmente servissero quei parametri il principio è il medesimo.
Cmq, una volta installata l'applicazione, visto che vuoi rimanere fermo a quella versione, puoi anche disabilitare il ppa.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#3
si è una classica mint basata su ubuntu 14.04 (con debian ho provato a modificare le preferenze della stable ma per esperienza personale è meglio non toccare niente ed affidarsi ai backports che per le mie esigenze vanno più che bene).
Non voglio disabilitare il ppa mpv-test per darmi la possibilità di controllare il funzionamento delle prossime versioni del programma.
Per quando riguarda la scelta del valore di pin mi sono ispirato al file di preferenza per il ppa di libreoffice5...e per ora tutto sembra funzionare alla perfezione.
Grazie per il link
Cita messaggio
Grazie da:
#4
il PPA-mc3man-trusty-media è riferito specificatamente per la versione Trusty, e mi sembra la tua mint rientra in nella medesima, è opportuno non mantenere ppa diversi per la medesima applicazione, potresti trovarti dei conflitti, quindi il  il ppa mpv-test è ridondante e inutile,inoltre non trattandosi di debian i parametri Pin-Priority non servono è sufficiente
   
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)